Historial de versiones de Corector ortografic pentru limba română

14 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 1.14 1.2 MB Funciona con Firefox 3.0 - 30.*, SeaMonkey 2.0a - 2.23.*, Thunderbird 2.0 - 26.*

Versión 1.13 1.2 MB Funciona con Firefox 3.0 - 25.*, SeaMonkey 2.0a - 2.21, Thunderbird 2.0 - 25.*

Versión 1.12 1.2 MB Funciona con Firefox 3.0 - 22.*, SeaMonkey 2.0a - 2.0.*, Thunderbird 2.0 - 22.*

Versión 1.11 2.3 MB Funciona con Firefox 3.0 - 9.*, SeaMonkey 2.0a - 2.0.*, Thunderbird 2.0 - 9.*

Versión 1.10 2.3 MB Funciona con Firefox 3.0 - 3.6.*, SeaMonkey 2.0a - 2.0.*, Thunderbird 2.0 - 3.1.*

Versión 1.9 2.2 MB Funciona con Firefox 3.0 - 3.6.*, SeaMonkey 2.0a - 2.0.*, Thunderbird 2.0 - 3.1.*

Versión 1.8 2.1 MB Funciona con Firefox 3.0 - 3.6.*, SeaMonkey 2.0a - 2.0.*, Thunderbird 2.0 - 3.1.*

Versión 1.7 2.1 MB Funciona con Firefox 3.0 - 3.6.*, SeaMonkey 2.0a - 2.0.*, Thunderbird 2.0 - 3.0.*

Versión 1.6 2.1 MB Funciona con Firefox 3.0 - 3.6.*, SeaMonkey 2.0a - 2.0.*, Thunderbird 2.0 - 3.1a1pre

Versión 1.5 1.6 MB Funciona con Firefox 3.0 - 3.5.*, SeaMonkey 2.0a - 2.0b1, Thunderbird 2.0 - 3.0b3pre

Versión 1.4 1.6 MB Funciona con Firefox 3.0 - 3.5.*, SeaMonkey 2.0a - 2.0a1, Thunderbird 2.0 - 3.0a2pre

Versión 1.3 1.1 MB Funciona con Firefox 2.0b1 - 3.6a1pre, SeaMonkey 1.1a - 2.0a3, Thunderbird 2.0a1 - 3.0b2pre

Versión 1.2 1.1 MB Funciona con Firefox 2.0b1 - 3.0.*, SeaMonkey 1.1a - 2.0a1, Thunderbird 2.0a1 - 3.0a2pre

Versión 1.1 1.0 MB Funciona con Firefox 2.0b1 - 3.0b3, SeaMonkey 1.1a - 2.0a1, Thunderbird 2.0a1 - 3.0a1